Index: stable/HeuristicLab.DataPreprocessing/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.DataPreprocessing/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DataPreprocessing/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Data plugin.
   /// </summary>
-  [Plugin("HeuristicLab.DataPreprocessing", "3.4.5.$WCREV$")]
+  [Plugin("HeuristicLab.DataPreprocessing", "3.4.6.$WCREV$")]
   [PluginFile("HeuristicLab.DataPreprocessing-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.DataPreprocessing/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.DataPreprocessing/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DataPreprocessing/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.5.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.6.$WCREV$")]
Index: stable/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -24,5 +24,5 @@
 namespace HeuristicLab.DebugEngine.Views {
 
-  [Plugin("HeuristicLab.DebugEngine.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.DebugEngine.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.DebugEngine.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DebugEngine/3.3/Plugin.cs.frame	(revision 17186)
@@ -24,5 +24,5 @@
 namespace HeuristicLab.DebugEngine {
 
-  [Plugin("HeuristicLab.DebugEngine", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.DebugEngine", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.DebugEngine-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]  
Index: stable/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.DebugEngine/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.BinaryVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.BinaryVectorEncoding", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.BinaryVectorEncoding", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.BinaryVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.IntegerVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.IntegerVectorEncoding", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.IntegerVectorEncoding", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.IntegerVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Encodings.LinearLinkageEncoding {
-  [Plugin("HeuristicLab.Encodings.LinearLinkageEncoding", "Provides data structures and operators for the linear linkage encoding (LLE).", "3.4.14.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.LinearLinkageEncoding", "Provides data structures and operators for the linear linkage encoding (LLE).", "3.4.15.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.LinearLinkageEncoding-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.LinearLinkageEncoding/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.14.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.15.$WCREV$")]
Index: stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.PermutationEncoding.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.PermutationEncoding.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.PermutationEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.PermutationEncoding", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.PermutationEncoding", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.PermutationEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.RealVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.RealVectorEncoding", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.RealVectorEncoding", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.RealVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Encodings.ScheduleEncoding.Views {
-  [Plugin("HeuristicLab.Encodings.ScheduleEncoding.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.ScheduleEncoding.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.ScheduleEncoding.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.ScheduleEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Encodings.ScheduleEncoding {
-  [Plugin("HeuristicLab.Encodings.ScheduleEncoding", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.ScheduleEncoding", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.ScheduleEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.ScheduleEncoding/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views {
-  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views","Provides views for the symbolic expression tree encoding.", "3.4.11.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views","Provides views for the symbolic expression tree encoding.", "3.4.12.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -45,3 +45,3 @@
 
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.11.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.12.$WCREV$")]
Index: stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Encodings.SymbolicExpressionTreeEncoding {
-  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding","Provides operators and related classes for the symbolic expression tree encoding.", "3.4.11.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding","Provides operators and related classes for the symbolic expression tree encoding.", "3.4.12.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -45,3 +45,3 @@
 
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.11.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.12.$WCREV$")]
Index: stable/HeuristicLab.ExactOptimization.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.ExactOptimization.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.ExactOptimization.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -24,5 +24,5 @@
 namespace HeuristicLab.ExactOptimization {
 
-  [Plugin("HeuristicLab.ExactOptimization.Views", "Views for exact optimization", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.ExactOptimization.Views", "Views for exact optimization", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.ExactOptimization.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.CodeEditor", "3.4")]
Index: stable/HeuristicLab.ExactOptimization.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.ExactOptimization.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.ExactOptimization.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.ExactOptimization/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.ExactOptimization/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.ExactOptimization/3.3/Plugin.cs.frame	(revision 17186)
@@ -25,5 +25,5 @@
 
   [Plugin("HeuristicLab.ExactOptimization", "Provides support for exact optimization based on Google OR-Tools. " +
-    "Requires the Microsoft Visual C++ 2017 Redistributable (x64) - 14.16.27012: https://aka.ms/vs/15/release/vc_redist.x64.exe", "3.3.15.$WCREV$")]
+    "Requires the Microsoft Visual C++ 2017 Redistributable (x64) - 14.16.27012: https://aka.ms/vs/15/release/vc_redist.x64.exe", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.ExactOptimization-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: stable/HeuristicLab.ExactOptimization/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.ExactOptimization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.ExactOptimization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Hive/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Hive/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Hive/3.3/Plugin.cs.frame	(revision 17186)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Hive {
-  [Plugin("HeuristicLab.Hive", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Hive", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Hive-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Hive/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Hive/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.MainForm.WindowsForms/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.MainForm.WindowsForms/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.MainForm.WindowsForms/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.MainForm.WindowsForms {
-  [Plugin("HeuristicLab.MainForm.WindowsForms", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.MainForm.WindowsForms", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.MainForm.WindowsForms-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.MainForm/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.MainForm/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.MainForm/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.MainForm {
-  [Plugin("HeuristicLab.MainForm", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.MainForm", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.MainForm-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators.Programmable.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Programmable.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Programmable.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Operators.Programmable {
-  [Plugin("HeuristicLab.Operators.Programmable.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Programmable.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Programmable.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.CodeEditor", "3.4")]
Index: stable/HeuristicLab.Operators.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Programmable.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators.Programmable/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Programmable/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Programmable/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Operators.Programmable {
-  [Plugin("HeuristicLab.Operators.Programmable", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Programmable", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Programmable-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Attic", "1.0")]
Index: stable/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Operators.Views.GraphVisualization.Views {
-  [Plugin("HeuristicLab.Operators.Views.GraphVisualization.Views-3.3", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Views.GraphVisualization.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Views.GraphVisualization.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views.GraphVisualization.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Plugin.cs.frame	(revision 17186)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Operators.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators.Views.GraphVisualization", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Views.GraphVisualization", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Views.GraphVisualization-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators.Views/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Operators.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators.Views", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Views", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: stable/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Operators/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Operators/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Operators plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Operators", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Operators-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: stable/HeuristicLab.Optimization.Operators/3.3/Plugin.cs.frame
===================================================================
--- stable/HeuristicLab.Optimization.Operators/3.3/Plugin.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Optimization.Operators/3.3/Plugin.cs.frame	(revision 17186)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Optimization.Operators plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Optimization.Operators", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Optimization.Operators", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Optimization.Operators-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: stable/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- stable/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.cs.frame	(revision 17181)
+++ stable/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.cs.frame	(revision 17186)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
